@import url(http://fonts.googleapis.com/css?family=Play:regular,bold);

*
{
  margin: 0;
}

html, body
{
  background-color: #fff;
  font-family: "Play", arial, sans-serif;
  color: #111;
  background-color: #fff;
  margin: 0;
  height: 100%;
}
.container, #tabs ul
{
  margin: 0 auto;
  width: 800px;
}
#wrapper
{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -4em;
}
#header
{
  color: #fff;
  padding-top: 100px;
  background-color: #111;
  background: -webkit-gradient(radial, 40% 25%, 0, 40% 50%, 600, from(#393939), to(#090909));
  background: -moz-radial-gradient(40% 25%, circle, #333 600px, #111);
}
#header img.showtime
{
  display: block;
  margin: 2em auto;
}
#header h1, #header h2
{
  margin: 0;
  text-align: center;
  text-shadow: 2px 2px 15px #000;
  filter: dropshadow(color=#000, offx=1, offy=1);
}
#header h1 {font-size: 3em}
#header h2 {font-size: 1em}
#content h3 {font-size: 1.5em; margin: 1em 0 .5em 0;}

#content
{
  margin: 0;
}
#content #tabs
{
  background-color: #e6e6e6;
  -webkit-box-shadow: 0px -10px 30px 0px #000;
  -moz-box-shadow: 0px -10px 30px 0px #000;
  box-shadow: 0px -10px 30px #000;
}
#content .container {margin-top: 1.5em; margin-bottom: 1.5em}

#footer, #push {height: 4em}
#footer
{
  border-top: 1px solid #ddd;
  background-color: #eee;
}

.note
{
  font-weight: bold;
  padding: 20px;
  width: 250px;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Comic Sans MS', cursive;
  -webkit-box-shadow: 1px 1px 10px #333333;
  -moz-box-shadow: 1px 1px 10px #333333;
  box-shadow: 1px 1px 10px #333333;
  background-color: #f4ed82;
  background: -moz-linear-gradient(45deg,  #f8fb8a 64%, #f9ee7a 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(64%,#f8fb8a), color-stop(100%,#f9ee7a));
  background: -webkit-linear-gradient(45deg,  #f8fb8a 64%,#f9ee7a 100%);
  background: -o-linear-gradient(45deg,  #f8fb8a 64%,#f9ee7a 100%);
  background: -ms-linear-gradient(45deg,  #f8fb8a 64%,#f9ee7a 100%);
  background: linear-gradient(45deg,  #f8fb8a 64%,#f9ee7a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8fb8a', endColorstr='#f9ee7a',GradientType=1 );
}
.note p
{
  margin-bottom: 15px;
}

.buttons {padding-bottom: 1.5em}
a.button
{
  padding: .6em;
  text-decoration: none;

  font-size: 2em;
  font-weight: normal;
  text-shadow: 0px 1px 1px #000;
  color: #fff;
  white-space: nowrap;
}
a.button:hover {background-color: #006dcc}
a.button img {vertical-align: middle}
a.button .version {font-size: .5em; color: #666}

.social-buttons {margin-top: 20px}
.social-buttons .fb_iframe_widget {position: relative; top: 3px}

ul.enum {padding-left: 20px}
ul.faq {list-style-type: none; padding: 0}
ul.faq li {font-weight: bold; margin-top: 2em}
ul.faq li p {font-weight: normal; margin: .5em 0; padding-left: .5em; border-left: .4em solid #ccdcf2}

.ui-helper-hidden {display: none}
.ui-helper-hidden-accessible {position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px)}
.ui-helper-reset {margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none}
.ui-helper-clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden}
.ui-helper-clearfix {display: inline-block}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {height: 1%}
.ui-helper-clearfix {display: block}
/* end clearfix */
.ui-helper-zfix {width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0)}

/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs {position: relative; zoom: 1}
.ui-tabs .ui-tabs-nav li {list-style: none; float: left; padding: 0; white-space: nowrap}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {background-color: #ccc}
.ui-tabs .ui-tabs-nav li a {float: left; padding: .5em 1em; text-decoration: none; font-weight: bold; color: #111}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {cursor: text}
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {cursor: pointer}
.ui-tabs .ui-tabs-panel {display: block}
.ui-tabs .ui-tabs-hide {display: none !important}

